This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 621828 - bodhi does not document `newpackage' update type
bodhi does not document `newpackage' update type
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 04:44 EDT by Petr Pisar
Modified: 2010-08-10 15:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 15:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2010-08-06 04:44:28 EDT
bodhi-client-0.7.7-2.fc13.noarch does not document `newpackage' update type:

$ bodhi --help |grep type
  --push-type=PUSH_TYPE
  -t TYPE, --type=TYPE  Update type [bugfix|security|enhancement]

$ man bodhi |grep type
              Update type [bugfix|security|enhancement]
Comment 1 Luke Macken 2010-08-10 15:00:54 EDT
Fixed in bodhi git.  It'll make it's way out in the upcoming 0.7.7 release.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.